Page MenuHomePhabricator

Deploy Trusted User Tool
Closed, ResolvedPublic

Description

The most important task of this project. Let's find the blockers.

The Trusted User Tool in Phabricator is meant to list/manage Wikimedia site users that have elevated privileges in one form or another in the open.

Details

Reference
fl364

Event Timeline

flimport raised the priority of this task from to High.Sep 12 2014, 1:38 AM
flimport added a project: Legalpad.
flimport set Reference to fl364.

Rush wrote on 2014-07-02 20:16:39 (UTC)

Rush wrote on 2014-07-03 18:47:33 (UTC)

https://legalpad.wikimedia.org/

importing issue status

flimport closed this task as Resolved.Sep 12 2014, 1:38 AM
flimport added a subscriber: chasemp.